package com.hncy.service.wechat.applet.biz.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

/**
 * @Author: cs
 * @Date: 2022/1/11 16:19
 * 部件位置信息
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode
public class ComponentLocation {

    @ApiModelProperty(value = "区域code")
    private String districtCode;

    @ApiModelProperty(value = "街道code")
    private String streetCode;

    @ApiModelProperty(value = "社区code")
    private String communityCode;

    @ApiModelProperty(value = "网格code")
    private String dyGridCode;
}
