package com.hncy;

import com.hncy.service.wechat.applet.biz.ArxjWxAppletApplication;
import com.hncy.service.wechat.applet.biz.mapper.CityGridMapper;
import com.hncy.service.wechat.applet.biz.mapper.CommunityGridMapper;
import com.hncy.service.wechat.applet.biz.mapper.DyGridMapper;
import com.hncy.service.wechat.applet.biz.mapper.StreetGridMapper;
import com.hncy.service.wechat.applet.biz.utils.CoordTransform;
import com.hncy.service.wechat.applet.biz.vo.ComponentLocation;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

import java.util.ArrayList;
import java.util.List;

/*@SpringBootTest(classes = ArxjWxAppletApplication.class)
@RunWith(SpringRunner.class)*/
public class Test {

    @Autowired
    private CommunityGridMapper communityGridMapper;
    @Autowired
    private StreetGridMapper streetGridMapper;
    @Autowired
    private CityGridMapper cityGridMapper;
    @Autowired
    private DyGridMapper dyGridMapper;

    @org.junit.Test
    public void ToBaiDu() {
        double x = 103.84864995148352;
        double y = 30.05750685572187;
        double[] doubles = CoordTransform.transformWGS84ToBD09(x, y);
        String WGS84Lng = null;
        String WGS84Lat = null;
        for(int i = 0; i < doubles.length; i++) {
             WGS84Lng = String.valueOf(doubles[0]);
             WGS84Lat = String.valueOf(doubles[1]);
        }
        System.out.println("84转百度坐标系的经度:  "+WGS84Lng+"  以及纬度:  "+WGS84Lat);
    }

    @org.junit.Test
    public void componentLocation() {
        String xCode = "103.83023927441";
        String yCode = "30.055237650225";
        List<ComponentLocation> componentLocationList = new ArrayList<>();
        ComponentLocation componentLocation = new ComponentLocation();

        String districtCode = cityGridMapper.selectDistrictCode(xCode,yCode);
        System.out.println(districtCode);
        String streetCode = streetGridMapper.selectStreetCode(xCode,yCode);
        String communityCode = communityGridMapper.selectCommunityCode(xCode,yCode);
        String dyGridCode = dyGridMapper.selectDyGridCode(xCode,yCode);

        componentLocation.setDistrictCode(districtCode);
        componentLocation.setStreetCode(streetCode);
        componentLocation.setCommunityCode(communityCode);
        componentLocation.setDyGridCode(dyGridCode);
        componentLocationList.add(componentLocation);
        System.out.println(componentLocationList);
    }

    @org.junit.Test
    public void JQScore() {
        double csCode = 412;
        double fsCode = 264;
        double JQscore = 0;
        JQscore = (csCode/5)*0.3 + (fsCode/3)*0.7;
        System.out.println(JQscore);
    }

}
